Get historical total supply data for a contractAsk AIget https://api.fireblocks.io/v1/onchain_data/base_asset_id/{baseAssetId}/contract_address/{contractAddress}/total_supplyReturns the paginated total supply history of the specified contract with optional date range and interval filtering.Path ParamsbaseAssetIdstringrequiredThe blockchain base assetIdcontractAddressstringrequiredThe contract addressQuery ParamsstartDatedate-timeStart date of the time range in ISO 8601 formatendDatedate-timeEnd date of the time range in ISO 8601 formatintervalstringenumDefaults to dayTime interval for grouping datahourdayweekmonthAllowed:hourdayweekmonthpageCursorstringPage cursor to get the next page"pageSizeinteger1 to 100Number of items per page (max 100), requesting more then 100 will return 100 itemssortBystringenumDefaults to blockTimestampSorting field (enum). Sorting only supported by 'blockTimestamp'blockTimestampAllowed:blockTimestamporderstringenumDefaults to DESCASC / DESC ordering (default DESC)ASCDESCAllowed:ASCDESCResponses 200Successfully retrieved the contract total supply history defaultError ResponseUpdated 3 months ago